API referencePublic keys
JWT public key
GET
Fetch the public key, which you should use to validate incoming webhooks from Transcend. This value can be cached for 1 hour. Please refer to this guide for more information on how to verify webhooks with this public key.
Transcend_API_Key_If_Multitenantheader
AuthorizationBearer <token>authorization: Bearer <>
A plaintext PEM-formatted public key, with key algorithm P-384 (ECDSA secp384r1)
response?stringtext/plaincurl -X GET 'https://multi-tenant.sombra.transcend.io/public-keys/sombra-general-signing-key'Example Response
"-----BEGIN PUBLIC KEY-----\nMHYwEAYHKoZIzj0CAQYFK4EEACIDYgAEjg6f5et3BPYEiWa8z8niFPZqEafH7WcE\n/fuoPzBG6S/4VCxDhZasu4uQZbNhmfzKkLZPCF5BIJRZqjtfU7/T/ZGNj/89L2aC\nk9nM6sc+KoNSrv/xlVMKFksVFnnhyGAf\n-----END PUBLIC KEY-----"